body {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #2a2a2a;
}

input {
    outline: none;
    -webkit-appearance: none;
    border-radius: 0;
}

ul,
li {
    padding: 0;
    margin: 0;
    list-style: none;
}


/*#f8f8f8背景*/

.big_bg_box {
    background: #f8f8f8;
    width: 100%;
    /*height: 1600px;*/
    padding: 0;
    margin: 0;
    background-repeat: no-repeat;
	overflow:hidden;
}

.small_bg_box {
    background: #ffffff;
    height: 100%;
    width: 1200px;
    margin: 0 auto;
    z-index: -1;
}


/*头条盒子*/

.toutaio_box {
    width: 100%;
    height: 135px;
    background: #f8f8f8;
}

.toutaio_box p {
    text-align: center;
    margin: 0;
}

.tt_font {
    font-size: 30px;
    color: #f05150;
    text-align: center;
    padding: 30px 0 30px 0;
}

.toutaio_news_box {
    width: 99%;
    padding: 0 10px 0 10px;
}

.toutaio_news_box li {
    width: 33.3333333333333%;
    font-size: 14px;
    color: #2a2a2a;
    float: left;
    overflow: hidden;
}


/*图片新闻*/

.photo_box {
    width: 100%;
    height: 445px;
}

.small_photo_box {
    width: 96%;
    height: 400px;
    margin: 20px;
}


/*图片新闻   轮播图*/

.lunbotu_box {
    width: 620px;
    height: 400px;
    float: left;
    overflow: hidden;
}


/*文字新闻*/

.newsfont_box {
    width: 515px;
    height: 400px;
    float: right;
    overflow: hidden;
}


/*新闻切换*/

.news_qiehuan_box {
    width: 100%;
    height: 170px;
    border-bottom: 1px dashed #cdcdcd;
}

.newsline {
    width: 3px;
    height: 25px;
    line-height: 25px;
    padding-left: 10px;
    vertical-align: middle;
}

.newstit_box {
    width: 100%;
    height: 25px;
    font-size: 20px;
    color: #676767;
    margin: 10px auto;
}

.newscont_box {
    width: 100%;
    height: 75px;
    font-size: 14px;
    overflow: hidden;
}

.newscont_box p {
    text-indent: 2em;
    width: 100%;
    height: 55px;
    color: #8d8d8d;
    overflow: hidden;
}

.newscont_box span {
    color: #d80f01;
}


/*新闻列表*/

.newslist_box {
    width: 100%;
    height: 230px;
}

.newslist_box ul {
    width: 100%;
    height: 213px;
}

.newslist_box li {
    font-size: 16px;
    color: #747474;
    line-height: 37px;
    height: 37px;
}

.newslist_box ul li a {
    max-width: 380px;
    height: 20px;
    overflow: hidden;
}

.newslist_box li img {
    margin-right: 15px;
    vertical-align: middle;
    margin-top: 15px;
    float: left;
}

.newslist_box li p {
    float: left;
    width: 385px;
}

.newslist_box li span {
    font-size: 16px;
    color: #868686;
    float: right;
    overflow: hidden;
}


/*通知公告*/

.notice_box {
    width: 96%;
    height: 52px;
    background-image: url("../images2/tzgg.png");
    background-repeat: no-repeat;
    margin: 0px 10px 20px 20px;
}

.notice_box ul {
    width: 92%;
    height: 52px;
    line-height: 13px;
    padding-left: 110px;
}

.notice_box ul li img {
    vertical-align: middle;
    margin-right: 10px;
}

.notice_box ul li {
    width: 33.33333333%;
    font-size: 16px;
    color: #333333;
    text-align: center;
    padding: 20px 0px 20px 0px;
    float: left;
    overflow: hidden;
}

.twoline {
    background: #f8f8f8;
    height: 20px;
    margin: 0;
    padding: 0;
}


/*腰带*/

.slider,
.slider .slider-img {
    overflow: hidden;
    height: 100px;
}

.slider {
    width: 1160px;
    margin: 15px auto;
    position: relative;
}

.slider:hover .slider-btn {
    color: #fff;
    text-shadow: 0 0 5px #666;
}

.slider .slider-img {
    width: 12000px;
    position: relative;
}

.slider .slider-img .slider-img-ul {
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}

.slider .slider-img .slider-img-ul li {
    float: left;
}

.slider .slider-img .slider-img-ul li img {
    width: 1160px;
    height: 100px;
}

.slider .slider-dot ul {
    position: absolute;
    right: 20px;
    bottom: 10px;
}

.slider .slider-dot ul li {
    cursor: pointer;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #076fd7;
    border: 1px solid #fff;
    float: left;
    margin-left: 10px;
}

.slider .slider-dot ul li.active,
.slider .slider-dot ul li:hover {
    background: #fff;
}

.slider .slider-btn {
    position: absolute;
    width: 50px;
    height: 100px;
    top: 50%;
    line-height: 100px;
    text-align: center;
    color: #fff;
    font-size: 28px;
    text-decoration: none;
    font-family: '黑体';
    color: rgba(255, 255, 255, 0);
    display: none;
}

.slider .slider-btn:hover {
    background: rgba(125, 125, 125, .3);
}

.slider .slider-btn.slider-btn-left {
    left: 0;
    margin-top: -50px;
}

.slider .slider-btn.slider-btn-right {
    right: 0;
    margin-top: -50px;
}


/*line*/

.thirdline {
    background: #f8f8f8;
    height: 20px;
    margin: 0;
    padding: 0;
}


/*政务*/

* {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

a,
img {
    border: 0;
}


/*body{font:12px/180% Arial, Helvetica, sans-serif,"宋体";}*/

a {
    color: #333;
    text-decoration: none;
}


/* tabbtn */

.tabbtn {
    width: 1200px;
    height: 60px;
    background: #e8e8e8;
}

.tabbtn li {
    width: 400px;
    float: left;
    position: relative;
}

.tabbtn li a {
    width: 400px;
    display: block;
    float: left;
    height: 55px;
    line-height: 55px;
    overflow: hidden;
    width: 33.333333%;
    text-align: center;
    font-size: 24px;
    cursor: pointer;
}

.tabbtn li span {
    color: #999999;
    font-size: 12px;
    margin-left: 5px;
}

.tabbtn li.current {
    background: #ffffff;
    width: 400px;
    border-top: 5px solid #0068dc;
}

.tabbtn li.current a {
    width: 400px;
    height: 55px;
    line-height: 60px;
    background: #fff;
    color: #000000;
}


/*border-top:solid 2px #0068dc;*/


/* tabcon */

.tabcon {
    border-width: 0 1px 1px 1px;
    position: relative;
    /*必要元素*/
    height: 500px;
    overflow: hidden;
    padding-top: 20px
}

.tabcon .subbox {
    position: absolute;
    /*必要元素*/
    left: 0;
    top: 0;
}

.tabcon .sublist {
    padding: 5px 10px;
    height: 500px;
}


/* leftcon */

#leftcon .subbox {
    width: 9999em;
}

#leftcon .subbox .sublist {
    float: left;
    width: 664px;
}


/* sublist */

.sublist {
    padding: 10px;
}


/*.sublist li{height:28px;line-height:28px;font-size:12px;}*/


/*.sublist li span{margin:0 5px 0 0;font-family:"宋体";font-size:12px;font-weight:400;color:#ddd;}*/


/*选项卡切换*/

.cut_box {
    width: 850px;
    height: 360px;
    float: left;
    overflow: hidden;
}

.cut_box .cut_shang_box {
    width: 840px;
    height: 290px;
    padding-top: 7px;
    overflow: hidden;
}

.cut_box .cutxia_box {
    width: 840px;
    height: 70px;
}

.cutxia_box ul li {
    width: 195px;
    height: 65px;
    background: #e1e5e7;
    font-size: 18px;
    text-align: center;
    line-height: 65px;
    color: #ffffff;
    float: left;
    overflow: hidden;
    margin-right: 20px;
}

.cutxia_box ul li img {
    margin: 10px;
    vertical-align: middle;
}


/*便民服务*/

.server_cut_box {
    width: 31%;
    height: 520px;
    float: right;
    overflow: hidden;
}

.server_cut_box .xinxiang_box {
    width: 360px;
    height: 60px;
    margin: 15px 0;
    border-radius: 2px;
    background: #e8f1f5;
}

.server_cut_box .xinxiang_lef_box {
    float: left;
    overflow: hidden;
    width: 95px;
    height: 60px;
}

.server_cut_box .xinxiang_lef_box img {
    margin: 15px 33px;
}

.server_cut_box .xinxiang_rig_box img {
    float: right;
    overflow: hidden;
    margin: 25px;
}

.server_cut_box .xinxiang_rig_box a {
    text-align: center;
    line-height: 60px;
    color: #076fd7;
    font-size: 20px;
    padding-left: 30px;
}

.server_cut_box .xinxiang_rig_box a:hover {
    color: #cc0b0a;
}


/*便民服务 end*/


/*信息公开*/

.infomation_box {
    width: 325px;
    height: 350px;
    float: right;
    overflow: hidden;
}

.infomation_box ul {
    width: 300px;
    height: 360px;
}

.infomation_box ul li {
    width: 300px;
    height: 65px;
    background: #819bcc;
    margin-bottom: 7px;
    font-size: 18px;
    color: #ffffff;
    text-align: center;
    line-height: 65px;
}

.infomation_box ul li img {
    vertical-align: middle;
    float: left;
    overflow: hidden;
    padding: 20px 0px 20px 20px;
}

.infomation_box ul li .youjiantou_img {
    float: right;
    overflow: hidden;
    vertical-align: middle;
    padding: 20px 40px 20px 40px;
}


/*重点领域 信息公开*/

.pubinformation_box {
    width: 100%;
    height: 120px;
    border-top: 1px dashed #c6c6c6;
    /*background:  red;*/
    float: left;
    overflow: hidden;
    margin: 15px auto;
}

.pubinformation_box .pubinformation_img {
    display: inline-block;
    width: 160px;
    height: 84px;
    vertical-align: middle;
    margin-top: 18px;
    float: left;
    overflow: hidden;
}

.pubinformation_box ul.infotop_box {
    width: 86%;
    height: 30px;
    margin-left: 160px;
    margin-top: 10px;
}

.pubinformation_box ul.infobotm_box {
    width: 86%;
    height: 30px;
    margin-left: 160px;
}

.pubinformation_box .infotop_box li {
    max-width: 93px;
    height: 30px;
    font-size: 16px;
    color: #003399;
    text-align: center;
    line-height: 30px;
    margin-left: 21px;
    float: left;
    overflow: hidden;
}

.pubinformation_box .infotop_box li img {
    width: 8px;
    height: 10px;
    margin-right: 15px;
    vertical-align: middle;
}


/**/

.pubinformation_box .infobotm_box li {
    max-width: 119px;
    height: 25px;
    font-size: 16px;
    color: #003399;
    text-align: center;
    line-height: 25px;
    margin-left: 25px;
    float: left;
    overflow: hidden;
}

.pubinformation_box .infobotm_box li img {
    width: 8px;
    height: 10px;
    margin-right: 15px;
    vertical-align: middle;
}


/*专题专栏*/

.Specialcolumn_box {
    width: 100%;
    height: 190px;
}

.Specialcolumn_box .ztzl_img {
    width: 98%;
    height: 24px;
    margin: 15px 10px;
}


/*政民互动*/

.swich_box {
    width: 100%;
    height: 520px;
    margin: 0px 0px 0 0;
}

.swich_box .leftswich_box {
    width: 65%;
    height: 520px;
    float: left;
    overflow: hidden;
}

.swich_box .server_cut_box {
    width: 31%;
    height: 520px;
    float: right;
    overflow: hidden;
}


/**/

* {
    margin: 0;
    padding: 0;
    list-style: none;
}

.tabbox {
    width: 735px;
    height: 460px;
    margin: 5px auto;
    background: #ffffff;
    font-family: '微软雅黑';
}

.tabbox .tab {
    overflow: hidden;
    background: #ffffff;
    border-bottom: 1px solid #eaeaea;
    float: left;
}

.tabbox .tab a {
    display: block;
    padding: 20px 20px;
    float: left;
    text-decoration: none;
    color: #00558f;
    font-size: 22px;
}

.tabbox .tab a:hover {
    color: #E64E3F;
    text-decoration: none;
}

.tabbox .tab a.on {
    color: #E64E3F;
    text-decoration: none;
}

.tabbox .content {
    overflow: hidden;
    width: 735px;
    height: 460px;
    position: relative;
}

.tabbox .content ul {
    position: absolute;
    left: 0;
    top: 0;
    height: 100px;
}

.tabbox .content li {
    width: 735px;
    height: 460px;
    float: left;
}

.tabbox .tab_1 {
    overflow: hidden;
    background: #ffffff;
    border-bottom: 1px solid #eaeaea;
    float: left;
}

.tabbox .tab_1 a {
    display: block;
    padding: 20px 20px;
    float: left;
    text-decoration: none;
    color: #00558f;
    font-size: 22px;
}

.tabbox .tab_1 a:hover {
    color: #E64E3F;
    text-decoration: none;
}


/*个人办事*/

.Personalwork_box {
    width: 710px;
    height: 320px;
}

.Personalwork_box .Personal_cont {
    width: 105px;
    height: 150px;
    float: left;
    overflow: hidden;
    margin: 15px 20px 15px 17px;
}

.Personal_cont:hover {
    border-radius: 8px;
}

.Personalwork_box .Personal_cont img {
    width: 70px;
    height: 70px;
    vertical-align: middle;
    text-align: center;
}

.Personalwork_box .Personal_cont p {
    font-size: 16px;
    color: #245399;
    text-align: center;
}


/*便民服务 选项卡*/


/*互动*/

.Interaction_box {
    width: 100%;
    height: 520px;
    margin: 0px 0px 0 0;
}

.Interaction_box .Interaction_left_box {
    width: 65%;
    height: 520px;
    float: left;
    overflow: hidden;
}

.Interaction_box .Interaction_left_box .Interaction_left__shang_box {
    width: 100%;
    height: 300px;
}

.Interaction_left__shang_box .interview_box {
    font-size: 22px;
    border-bottom: 1px solid #eaeaea;
}

.Interaction_left__shang_box .interview_box p {
    width: 100px;
    padding: 12px;
    font-size: 22px;
    color: #cc0b0a;
    border-bottom: 2px solid #3a85d6;
}

.interview_cont {
    width: 97%;
    margin: 20px 10px 20px 15px;
}

.interview_cont ul.interview_photo_box {
    width: 42%;
    float: left;
    overflow: hidden;
}

.interview_cont ul.interview_photo_box li img {
    margin-top: 5px;
}

.interview_cont ul.interview_font_box {
    width: 55%;
    float: right;
    overflow: hidden;
}

.interview_cont ul.interview_font_box li {
    line-height: 34px;
    height: 34px;
}

.interview_cont ul.interview_font_box li span {
    float: right;
    font-size: 16px;
    color: #4e4e4e;
    font-family: "微软雅黑";
}

.interview_cont ul.interview_font_box li p {
    font-size: 16px;
    color: #4e4e4e;
    float: left;
    overflow: hidden;
    font-family: "微软雅黑";
}

.interview_font_box li img {
    width: 8px;
    height: 8px;
    padding-right: 15px;
    margin-top: 15px;
    vertical-align: middle;
    float: left;
}


/*民意征集*/

.Interaction_box .Interaction_left_box .Interaction_left__xia_box {
    width: 100%;
    height: 190px;
}

.Interaction_box .Interaction_left_box .Interaction_left__xia_box ul.minyi_box {
    width: 98%;
    height: 120px;
    margin: 10px;
}

.Interaction_box .Interaction_left_box .Interaction_left__xia_box .Interaction_box {
    font-size: 22px;
    border-bottom: 1px solid #eaeaea;
    width: 100%;
    height: 47px;
}

.Interaction_box .Interaction_left_box .Interaction_left__xia_box .Interaction_box p {
    width: 100px;
    padding: 12px;
    font-size: 22px;
    color: #cc0b0a;
    border-bottom: 2px solid #3a85d6;
}

.Interaction_box .Interaction_left_box .Interaction_left__xia_box ul.minyi_box li {
    line-height: 40px;
    height: 40px;
}

.Interaction_box .Interaction_left_box .Interaction_left__xia_box ul.minyi_box li p {
    font-size: 16px;
    color: #4e4e4e;
    float: left;
}

.Interaction_box .Interaction_left_box .Interaction_left__xia_box ul.minyi_box li img {
    width: 8px;
    height: 8px;
    margin-top: 15px;
    vertical-align: middle;
    float: left;
    padding-right: 10px;
}

.Interaction_box .Interaction_left_box .Interaction_left__xia_box ul.minyi_box li span {
    font-size: 16px;
    color: #4e4e4e;
    float: right;
    margin-left: 10px;
}


/*新闻发布会*/

.Interaction_box .Interaction_right_box {
    width: 30%;
    height: 490px;
    float: right;
    overflow: hidden;
    margin-right: 20px;
}

.Interaction_box .Interaction_right_box .news_tit_box {
    width: 100%;
    border-bottom: 2px solid #0b55a6;
}

.Interaction_box .Interaction_right_box .news_tit_box p {
    font-size: 22px;
    color: #cc0b0a;
    margin: 20px auto;
}

.Interaction_box .Interaction_right_box .news_tit_box p a {
    font-size: 22px;
    color: #cc0b0a;
}

.Interaction_box .Interaction_right_box .newspub_img {
    width: 100%;
}

.newspub_img img {
    width: 364px;
    height: 139px;
    margin: 20px 0px 0px 0px;
}

.Interaction_box .Interaction_right_box .newspub_img .yiny_box {
    width: 354px;
    height: 30px;
    background: rgba(77, 113, 134, 0.5);
    position: absolute;
    top: 218px;
}

.Interaction_box .Interaction_right_box .newspub_img .yiny_box p {
    font-size: 16px;
    color: #ffffff;
    margin: 5px 5px 5px 15px;
    overflow: hidden;
}

.Interaction_box .Interaction_right_box .newspub_img .yiny_box p a {
    font-size: 16px;
    color: #ffffff;
}

.Interaction_box .Interaction_right_box ul.newsbiaoti_box {
    width: 100%;
    height: 81px;
}

.Interaction_box .Interaction_right_box ul.newsbiaoti_box li {
    line-height: 40px;
    height: 40px;
}

.Interaction_box .Interaction_right_box ul.newsbiaoti_box li img {
    width: 8px;
    height: 8px;
    vertical-align: middle;
    float: left;
    padding-right: 10px;
}

.Interaction_box .Interaction_right_box ul.newsbiaoti_box li p a {
    font-size: 16px;
    color: #4e4e4e;
    float: left;
    overflow: hidden;
}

.Interaction_box .Interaction_right_box ul.newsbiaoti_box li span {
    font-size: 16px;
    color: #4e4e4e;
    width: 110px;
    height: 40px;
    float: right;
}


/**/

.Interaction_box .Interaction_right_box ul.wang_box {
    width: 100%;
    height: 90px;
}

.Interaction_box .Interaction_right_box ul.wang_box li {
    width: 165px;
    height: 55px;
    background: #f2f0f1;
    border-radius: 5px;
    margin: 15px 20px 16px 0px;
    float: left;
    overflow: hidden;
}

.Interaction_box .Interaction_right_box ul.wang_box li img {
    width: 28px;
    height: 28px;
    vertical-align: middle;
    float: left;
    overflow: hidden;
    margin: 13px 10px 10px 20px;
}

.Interaction_box .Interaction_right_box ul.wang_box li p {
    margin: 18px 10px 10px 55px;
}

.Interaction_box .Interaction_right_box ul.wang_box li p a {
    font-size: 20px;
    color: #0c4086;
}


/*网上信访*/

.Interaction_box .Interaction_right_box ul.wang_box li.wsxf_box {
    width: 165px;
    height: 53px;
    background: #f2f0f1;
    border-radius: 5px;
    margin: 4px 0px 4px 0px;
    float: left;
    overflow: hidden;
}